Creates a title on above the chart, multiple can be assigned.

### Example

    var chart = AmCharts.makeChart("chartdiv",{
    	...
    	"titles": [
    		{
    			"text": "Chart Title",
    			"size": 15
    		}
    	]
    });

### Properties

Property | Type | Default | Description
--- | --- | --- | ---
alpha | Number | 1 | Opacity of a title.
bold | Boolean | true | Specifies if title should be bold or not.
color | Color |  | Text color of a title.
id | String |  | Unique id of a Title. You don't need to set it, unless you want to.
size | Number |  | Text size of a title.
tabIndex | Number |  | In case you set it to some number, the chart will set focus on the title when user clicks tab key. When a focus is set, screen readers like NVDA Screen reader will read the title. Note, not all browsers and readers support this.
text | String |  | Text of a title.

### Methods

Title class does not have any methods.

### Events

Title class does not have any events.